﻿

<div>
    <form action="/Post/RegistrarComentario" method="post">
        <input type="hidden" name="IdPost" value="@ViewBag.Id" />
        <div>
            <textarea class="form-control" name="Opinion" placeholder="Ingresar nuevo comentario"></textarea>
        </div>
        <button class="btn btn-primary">Comentar</button>
    </form>
</div>